Source: django-ckeditor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Tom Teichler <debdolph@tom-teichler.de>,
 Dominik George <natureshadow@debian.org>,
Section: python
Priority: optional
Build-Depends:
 ckeditor,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libjs-jquery-galleriffic,
 libjs-jquery-opacityrollover,
 python3-all,
 python3-django,
 python3-django-extensions,
 python3-django-js-asset (>= 2.0),
 python3-selenium,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/django-ckeditor/django-ckeditor
Vcs-Git: https://salsa.debian.org/python-team/packages/django-ckeditor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-ckeditor

Package: python3-django-ckeditor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ckeditor,
 libjs-jquery-galleriffic,
 libjs-jquery-opacityrollover,
 python3-django,
Description: Django admin CKEditor integration
 django-ckeditor integrates the CKEditor WYSIWYG editor into the Django amdin.
 It provides a RichTextField a RichTextUploadingField, CKEditorWidget and
 CKEditorUploadingWidget utilizing CKEditor with image uploading and browsing
 support included.
